any23-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Ansell (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (ANY23-276) Upgrade sesame dependencies to RDF4J
Date Wed, 11 Jan 2017 23:47:16 GMT

     [ https://issues.apache.org/jira/browse/ANY23-276?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Peter Ansell resolved ANY23-276.
--------------------------------
    Resolution: Fixed

Implemented in version2

> Upgrade sesame dependencies to RDF4J
> ------------------------------------
>
>                 Key: ANY23-276
>                 URL: https://issues.apache.org/jira/browse/ANY23-276
>             Project: Apache Any23
>          Issue Type: Improvement
>    Affects Versions: 1.1
>            Reporter: Lewis John McGibbney
>            Assignee: Peter Ansell
>             Fix For: 2.0
>
>
> The successor to OpenRDF Sesame, named Eclipse RDF4J, is in the process of releasing
its first versions, with milestone builds available for testing on Maven Central. 
> We should upgrade in Any23 as OpenRDF Sesame will not be releasing any more versions
now that the Eclipse project is up and running.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message